define(['./user_list_item.component.html'], function (template)
{
    var UserListItem = {
        bindings: {
            img: '@',
            name: '@',
            profile: '@'
        },
        templateUrl: template,
        controller: [
            function () {
                var ctrl = this;
            }
        ]
    };

    return UserListItem;
});
